
Figure - Bug #114768
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【APP】【EVT2】【输入法】输入密码连接WIFI后，输入法不自动消失
2022-12-23 14:25 - CD Test赵飞

Status: CLOSED Start date: 2022-12-23

Priority: Normal Due date:

Assignee: CDTS-TEST 周婷 % Done: 100%

Category: 式样未最终确认/存在变更 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212230238

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试版本】

FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212230238

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置 - 网络与互联网

2、打开WLAN，选择一个可用的AP

3、调出输入法，输入正确的密码

4、点击“连接”

【预期结果】

4、WIFI连接成功，输入法键盘自动收起（消失）

【实际结果】

4、WIFI连接成功，输入法键盘仍然显示

【日志】

日志与录屏见附件

Related issues:

Related to Figure - Bug # 118078: 【IOVDEV-29200】【内部】【VC1】... CLOSED 2023-05-18

History

#1 - 2022-12-26 10:41 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW-廖涛

#2 - 2022-12-26 10:48 - CD APP-王营

- Category changed from CD-APP to CD-FW

#3 - 2022-12-26 15:52 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V5.0_20221230 to VX1_MCE_FSE_C sample_20230113
转给浩云确认

#4 - 2022-12-26 17:05 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

#5 - 2022-12-26 18:02 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS-TEST 周婷

bug可以关闭，目前副屏的WiFi连接功能取消，无WiFi列表，无WiFi开启关闭，无WiFi设置等等功能，后排屏WiFi也只是连接指定的ssid，即副排屏热点

，详细的需求，可以看一下：需求 Requirement #114797

#6 - 2022-12-27 16:58 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CDTS-TEST 周婷 to 方案组-RD3_CDTS 王浩云

WIFI相关功能界面，将会被删除，但目前因为中控测试需要，暂时不能删除，待可以删除后。我们将删除功能并关票

#7 - 2022-12-27 17:40 - 方案组-RD3_CDTS 王浩云

- Category changed from 依赖UI/UE to 式样未最终确认/存在变更

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS-TEST 周婷

WiFi模块会取消，且此处不影响正常的使用和调试，此bug建议关闭

#8 - 2022-12-27 19:23 - CDTS-TEST 周婷

- Status changed from ASSIGNED to RESOLVED

需求变更 导致此bug 做关闭处理

#9 - 2022-12-27 19:24 - CDTS-TEST 周婷

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

需求变更，bug 关闭处理

#10 - 2022-12-27 19:24 - CDTS-TEST 周婷

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 2.72 MB 2022-12-23 CD Test赵飞

screen-20221223-034958.mp4 5.16 MB 2022-12-23 CD Test赵飞
